<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="./assets/css/normalize.css">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="./assets/font/fontawesome/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/css/swiper.min.css">
    <link rel="stylesheet" href="./assets/js/range slider/nouislider.css">

    <link rel="stylesheet" href="./assets/styles/style.css">
    <link rel="stylesheet" href="./assets/css/res.css">
</head>

<body>
    <div class="w-100 h-100 page-overflow"></div>
    <div class="w-100">
        <header>
            <div class="container">
                <div class="row">
                    <div class="col-md-12 header-holder">
                        <span class="navigation-btn">
                            <i class="far fa-bars"></i>
                        </span>
                        <div class="header-logo">
                            <img src="./assets/image/brand-2.png">
                        </div>

                        <div class="header-content">
                            <div class="header-content-top mb-3">
                                <div class="header-nav ">
                                    <ul>
                                        <li><a href="">درباره ما</a></li>
                                        <li><a href="">ارتباط با ما</a></li>
                                    </ul>
                                </div>
                                <div class=" header-contact-user">
                                    <div class="header-user-area">
                                        <div class="dropdown">
                                            <button type="button" class="btn btn-primary dropdown-toggle"
                                                data-toggle="dropdown">
                                                آرمان امرایی
                                            </button>
                                            <div class="dropdown-menu">
                                                <a class="dropdown-item" href="#">پروفایل</a>
                                                <a class="dropdown-item" href="#">خروج از جساب کاربری</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="header-content-bottom">
                                <div class="header-search ">
                                    <form>
                                        <input type="text"
                                            placeholder="نام کالا ، برند و یا دسته بندی موردنظر خود را جستجو کنید">
                                        <button type="submit"><i class="fal fa-search"></i></button>
                                    </form>
                                </div>
                                <div class="header-actions-area">
                                    <a href="" class="pre-factor-btn">
                                        پیش فاکتور
                                    </a>
                                    <a href="" class="basket-btn mr-3">
                                        <span class="icon">
                                            <i class="fal fa-shopping-cart"></i>
                                        </span>
                                        <span>
                                            سبد خرید
                                        </span>
                                        <span class="num">
                                            2
                                        </span>
                                    </a>
                                    <a href="" class="res-basket-btn">
                                        <i class="fal fa-shopping-cart"></i>
                                        <span>10</span>
                                    </a>
                                    <a href="" class="res-user-btn">
                                        <i class="fal fa-user"></i>

                                    </a>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div class="main-nav float-right w-100">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <nav>
                            <ul>
                                <li class="has-submenu"><a href="">لپ تاپ</a>
                                    <div class="submenu">
                                        <div class="submenu-holder float-eight w-100">
                                            <div class="submenu-items">
                                                <div class="submenu-item   is-active">
                                                    <a href="">کالای دیجیتال</a>
                                                    <div class="submenuitem-childs is-active">
                                                        <ul>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                        </ul>

                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">آرایشی بهداشتی</a>
                                                    <div class="submenuitem-childs">
                                                        <ul>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                        </ul>

                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href=""> مد و پوشاک</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خانه و آشپز خانه</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">ورزش و سفر</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خوردنی و آشامیدنی</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li><a href="">پرینتر</a></li>
                                <li class="has-submenu"><a href="">ماوس</a>
                                    <div class="submenu">
                                        <div class="submenu-holder float-eight w-100">
                                            <div class="submenu-items">
                                                <div class="submenu-item   is-active">
                                                    <a href="">کالای دیجیتال</a>
                                                    <div class="submenuitem-childs is-active">
                                                        <ul>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                            <li><a href="">کالای دیجیتال</a></li>
                                                        </ul>

                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">آرایشی بهداشتی</a>
                                                    <div class="submenuitem-childs">
                                                        <ul>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                            <li><a href="">آرایشی بهداشتی</a></li>
                                                        </ul>

                                                    </div>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href=""> مد و پوشاک</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خانه و آشپز خانه</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">ورزش و سفر</a>
                                                </div>
                                                <div class="submenu-item  ">
                                                    <a href="">خوردنی و آشامیدنی</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li><a href="">کیبورد</a></li>
                                <li><a href="">لوازم جانبی</a></li>
                                <li><a href="">موبایل</a></li>
                                <li><a href="">مانیتور</a></li>
                                <li><a href="">تبلت</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
        <div class="responsive-menu">
            <div class="responsive-menu-holder">
                <ul>
                    <li class="has-submenu"><a href="">لپ تاپ</a>
                        <ul>
                            <li class="leveltwo">
                                <a href="">کالای دیجیتال</a>
                                <ul>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li><a href="">پرینتر</a></li>
                    <li class="has-submenu"><a href="">ماوس</a>
                        <ul>
                            <li class="leveltwo">
                                <a href="">کالای دیجیتال</a>
                                <ul>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                    <li><a href="">کالای دیجیتال</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li><a href="">کیبورد</a></li>
                    <li><a href="">لوازم جانبی</a></li>
                    <li><a href="">موبایل</a></li>
                    <li><a href="">مانیتور</a></li>
                    <li><a href="">تبلت</a></li>
                </ul>
            </div>
        </div>

        <section class="float-right w-100 product-page">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 product-page-content">
                        <div class="product-img-holder">
                            <div class="product-main-img">
                                <img id="zoom_01" src="./assets/image/slider-4.png" data-zoom-image="./assets/image/slider-4.png" />
                            </div>
                            <div class="product-small-imgs">
                                <div><img src="./assets/image/slider-1.png" alt="عنوان" title="عنوان" data-slide-index="0"></div>
                                <div><img src="./assets/image/slider-2.png" alt="عنوان" title="عنوان" data-slide-index="1"></div>
                                <div><img src="./assets/image/slider-3.png" alt="عنوان" title="عنوان" data-slide-index="2"></div>
                                <div><img src="./assets/image/slider-4.png" alt="عنوان" title="عنوان" data-slide-index="3"></div>
                                <div><img src="./assets/image/slider-5.png" alt="عنوان" title="عنوان" data-slide-index="4"></div>
                            </div>
                        </div>
                        <div class="product-options">
                            <span id="add-to-favorite"><i class="fal fa-heart"></i></span>
                            <span id="add-to-favorite"><i class="fal fa-share-alt"></i></span>
                            <span id="add-to-favorite"><i class="fal fa-chart-line"></i></span>
                        </div>
                        <div class="product-detail-holder">
                            <div class="product-detail-item full">
                                <h3 class="product-name">
    گوشی موبایل سامسونگ مدل galexy A 20 دو سیم کارت ظرفیت 32 گیگ
                                </h3>
                                <div id="product-short-name">
                                    Galexi A20 SM-AF520 -
                                    <span id="product-code"> کدمحصول : 65238</span>
                                </div>                                
                            </div>
                            <div class="product-detail-item half">
                                <div id="select-product-color-title">انتخاب رنگ</div>
                                <div class="product-color-item">
                                    <span style="background-color:red"></span>
                                    قرمز
                                </div>
                                <div class="product-color-item">
                                    <span style="background-color:blue"></span>
                                    آبی
                                </div>
                            </div>
                            <div class="product-detail-item half">
                                <select>
                                    <option value="">انتخاب گارانتی</option>
                                    <option value="">گارانتی تضمین شده یه شرکتی</option>
                                </select>
                            </div>
                            <div class="product-detail-item full">
                                <span id="price">
                                    2.300.000 تومان
                                </span>
                                <span id="last-price-update">آخرین بروزرسانی : 25 شهریور 1398</span>
                            </div>
 
                            <div class="product-detail-item full">
                                <div class="product-buy-btns">
                                    <a class="add-product-to-basket" href="">
                                        افزودن به سبد خرید
                                    </a>
                                    <a class="add-product-to-prefactor" href="">
                                        افزودن به پیش فاکتور
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="product-tabs-holder">
                            <div class="product-tabs-link">
                                <div class="profuct-tl-item active" data-id="1">
                                    توضیحات
                                </div>
                                <div class="profuct-tl-item" data-id="2">
                                    مشخصات
                                </div>
                                <div class="profuct-tl-item" data-id="3">
                                    نظرات کاربران
                                </div>
                            </div>
                            <div class="product-tabs-content">
                                <div class="product-tc-item p-description active" data-id="1">
                                    <div class="product-tc-item-res">
                                        توضیحات
                                    </div>
                                    <p>
                                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه
                                        و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای
                                        کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم
                                        افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. در این صورت
                                        می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی
                                        دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
                                    </p>
                                </div>
                                <div class="product-tc-item p-params" data-id="2">
                                    <div class="product-tc-item-res">
                                        مشخصات
                                    </div>
                                    <div class="p-param-title">
                                        مشخصات کلی
                                    </div>
                                    <div class="p-param-item">
                                        <span id="key">
                                            وزن 
                                        </span>
                                        <span id="value">
                                            2 کیلوگرم
                                        </span>
                                    </div>
                                </div>
                                <div class="product-tc-item" data-id="3">
                                    <div class="product-tc-item-res">
                                        نظرات کاربران
                                    </div>
                                    <div class="product-comments">
                                        <div class="product-comment-item">
                                            <div class="product-ci-header">
                                                 <span id="title">بهترین محصول</span>
                                                <span id="name-date">توسط آرمان امرایی در تاریخ 9 مهر 1398</span>
                                            </div>
                                            <div class="product-ci-content">
دوستان چرا نظر غیر کارشناسی میدید گوشی های هواوی و انر استاندارد sar رعایت میکنن و همیشه در حد نرمال بودن سامسونگ یکم
عددی کمتری داره و شیائومی بیشترین sar داره واسه همین قیمتاش پایین تره
این گوشی با این امکانات و قیمت مناسب هست و توی این رنج قیمت گوشی با این امکانات و کیفیت وجود نداره و اولین گزینه هست در
کل با این قیمت ارزش خرید داره
                                            </div>
                                        </div>
                                        <div class="product-comment-item">
                                            <div class="product-ci-header">
                                                <span id="title">بهترین محصول</span>
                                                <span id="name-date">توسط آرمان امرایی در تاریخ 9 مهر 1398</span>
                                            </div>
                                            <div class="product-ci-content">
                                                دوستان چرا نظر غیر کارشناسی میدید گوشی های هواوی و انر استاندارد sar رعایت میکنن و همیشه در حد نرمال بودن
                                                سامسونگ یکم
                                                عددی کمتری داره و شیائومی بیشترین sar داره واسه همین قیمتاش پایین تره
                                                این گوشی با این امکانات و قیمت مناسب هست و توی این رنج قیمت گوشی با این امکانات و کیفیت وجود نداره و اولین گزینه
                                                هست در
                                                کل با این قیمت ارزش خرید داره
                                            </div>
                                        </div>
                                        <div class="pagination">
                                            <ul>
                                                <li><i class="fal fa-long-arrow-right"></i></li>
                                                <li>1</li>
                                                <li class="active">2</li>
                                                <li>3</li>
                                                <li>4</li>
                                                <li>5</li>
                                                <li><i class="fal fa-long-arrow-left"></i></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>                            
                        </div>
                    </div>


                    <div class="col-md-12">
                        <div class="related-product-slider">
                            <div class="float-right w-100 related-product-slider-header mb-3 d-flex align-items-center justify-content-between">
                                <h3>
                                    به زودی
                                </h3>
                                <a href="">نمایش بیشتر</a>
                            </div>
                            <div class="swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-2.png" alt="">
                                            </div>
                                            <h3>
                                                قهوه ترک بن مانو
                                            </h3>
                                            <span class="price">320,000 تومان</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-1.png" alt="">
                                            </div>
                                            <h3>
                                                دستبند هوشمند شیائومی
                                            </h3>
                                            <span class="price">120,000 تومان</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-3.png" alt="">
                                            </div>
                                            <h3>
                                                پیچ گوشتی تاشو رونیکس مدل 8636
                                            </h3>
                                            <span class="price">320,000 تومان</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-4.png" alt="">
                                            </div>
                                            <h3>
                                                پیچ گوشتی شارژی ماکیتا مدل DF001DW
                                            </h3>
                                            <span class="price">320,000 تومان</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-5.png" alt="">
                                            </div>
                                            <h3>
                                                هدفون کد 3028 مناسب برای ایکس باکس 360
                                            </h3>
                                            <span class="price">490,000 تومان</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-6.png" alt="">
                                            </div>
                                            <h3>
                                                قلم نوری وکام DTK1300 clintiq 13HD
                                            </h3>
                                            <span class="price">155,000 تومان</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-2.png" alt="">
                                            </div>
                                            <h3>
                                                قهوه ترک بن مانو
                                            </h3>
                                            <span class="price">320,000 تومان</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-2.png" alt="">
                                            </div>
                                            <h3>
                                                قهوه ترک بن مانو
                                            </h3>
                                            <span class="price">320,000 تومان</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-2.png" alt="">
                                            </div>
                                            <h3>
                                                قهوه ترک بن مانو
                                            </h3>
                                            <span class="price">320,000 تومان</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="">
                                            <div class="img-holder">
                                                <img src="./assets/image/slider-2.png" alt="">
                                            </div>
                                            <h3>
                                                قهوه ترک بن مانو
                                            </h3>
                                            <span class="price">320,000 تومان</span>
                                        </a>
                                    </div>
                                </div>
                            
                            </div>
                            <div class="swiper-button-next"><i class="far fa-chevron-right"></i></div>
                            <div class="swiper-button-prev"><i class="far fa-chevron-left"></i></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


    </div>
    <div class="back-to-top">
        <i class="far fa-chevron-up"></i>
    </div>
    <footer class="w-100">
        <section class="float-right w-100 footer-top ">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="footer-sidebar float-right">
                            <h3 id="footer-sidebar-title">
                                راهنمای خرید
                            </h3>
                            <ul>
                                <li>
                                    <a href="">قوانین سایت</a>
                                </li>
                                <li>
                                    <a href="">روش های ارسال کالا</a>
                                </li>
                                <li>
                                    <a href="">راهنمای ثبت سفارش</a>
                                </li>
                                <li>
                                    <a href="">شیوه های پرداخت وجه</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer-sidebar float-right">
                            <h3 id="footer-sidebar-title">
                                خدمات مشتریان
                            </h3>
                            <ul>
                                <li>
                                    <a href="">قوانین سایت</a>
                                </li>
                                <li>
                                    <a href="">روش های ارسال کالا</a>
                                </li>
                                <li>
                                    <a href="">راهنمای ثبت سفارش</a>
                                </li>
                                <li>
                                    <a href="">شیوه های پرداخت وجه</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer-licenses-newsletter float-left">
                            <div class="footer-licenses float-right w-100">
                                <img src="./assets/image/licenses-3.png" alt="">
                                <img src="./assets/image/licenses-2.png" alt="">
                                <img src="./assets/image/licenses-1.png" alt="">
                            </div>
                            <div class="float-right w-100 footer-newsletter">
                                <span>
                                    برای اطلاع از آخرین اخبار و تخفیف ها در خبرنامه دنیای کامپیوتر عضو شوید
                                </span>
                                <form>
                                    <input type="text" placeholder="name@donyacomputer.com" onfocus="this.placeholder = ''"
                                        onblur="this.placeholder = 'name@donyacomputer.com'">
                                    <button type="submit">عضویت</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="float-right w-100 footer-bottom py-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12  footer-bottom-holder">
                        <div class="footer-bottom-right ">
                            <div class="footer-logo">
                                <img src="./assets/image/logo.png" alt="">
                            </div>
                            <div class="footer-copyright w-100 float-right text-light mt-3">
                                استفاده از مطالب سایت دنیا کامپیوتر فقط با ذکر منبع بلامانع است . کلیه حقوق این سایت
                                متعلق به فروشگاه اینترنتی دنیا کامپیوتر می باشد .
                            </div>
                        </div>
                        <div class="footer-bottom-left">
                            <a href=""><i class="fab fa-facebook-f"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </footer>




    <section class="slider-modal mod-right">
        <div class="slider-modal-content">
            <div id="close-this"><i class="fal fa-times-circle"></i></div>
            <!-- Swiper -->
            <div class="swiper-container gallery-top">
                <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="./assets/image/slider-1.png" alt="عنوان" title="عنوان"></div>
                    <div class="swiper-slide"><img src="./assets/image/slider-2.png" alt="عنوان" title="عنوان"></div>
                    <div class="swiper-slide"><img src="./assets/image/slider-3.png" alt="عنوان" title="عنوان"></div>
                    <div class="swiper-slide"><img src="./assets/image/slider-4.png" alt="عنوان" title="عنوان"></div>
                    <div class="swiper-slide"><img src="./assets/image/slider-5.png" alt="عنوان" title="عنوان"></div>
                </div>
                <!-- Add Arrows -->
                <div class="swiper-button-next"></div>
                <div class="swiper-button-prev"></div>
            </div>
            <div class="swiper-container gallery-thumbs">
                <div class="swiper-wrapper">
                    <div class="swiper-slide"><img src="./assets/image/slider-1.png" alt="عنوان" title="عنوان"></div>
                    <div class="swiper-slide"><img src="./assets/image/slider-2.png" alt="عنوان" title="عنوان"></div>
                    <div class="swiper-slide"><img src="./assets/image/slider-3.png" alt="عنوان" title="عنوان"></div>
                    <div class="swiper-slide"><img src="./assets/image/slider-4.png" alt="عنوان" title="عنوان"></div>
                        <div class="swiper-slide"><img src="./assets/image/slider-5.png" alt="عنوان" title="عنوان"></div>
                </div>
            </div>
        </div>
    </section>




    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/js/swiper.min.js"></script>
    <script src="./assets/js/range slider/nouislider.min.js"></script>
    <script src="./assets/js/main.js"></script>

 <script>
 
         let galleryThumbs = new Swiper('.gallery-thumbs', {
                spaceBetween: 10,
                centeredSlides: true,
                slidesPerView: 4,
                touchRatio: 0.4,
                slideToClickedSlide: true,
                loop: false,
                loopedSlides: 4,
                direction: 'vertical',
            });
            let galleryTop = new Swiper('.gallery-top', {
                spaceBetween: 60,
                navigation: {
                    nextEl: '.swiper-button-next',
                    prevEl: '.swiper-button-prev',
                },
                loop: false,
                loopedSlides: 4,
                centeredSlides: true,

            });
            galleryTop.controller.control = galleryThumbs;
            galleryThumbs.controller.control = galleryTop;
            $(document).ready(function () {

                $(document).on('click', '.product-small-imgs img', function () {
                    var index = parseInt($(this).attr('data-slide-index'));
                    galleryTop.slideTo(index);
                    $(".slider-modal").addClass('active')
                    $('.page-overflow').addClass('open')
                })
              
            })
 </script>
</body>

</html>